---
term: civilgido
slug: civilgido
alt forms: []
search terms:
  glb:
  - civilgido
  eng:
  - civilized
  spa:
  - civilizado
ipa: t͡ʃivilˈgido
ipa link: http://ipa-reader.xyz/?text=t͡ʃivilˈgido&voice=Ewa
status: false
category: derived
word class: t
trans:
  eng:
  - - civilized
  spa:
  - - civilizado
trans html:
  eng: civilized
  spa: civilizado
etymology:
  derived: <a href="../lexi/civil">civil</a> + <a href="../lexi/-gi">-gi</a> + <a
    href="../lexi/-do">-do</a>
raw data:
  term: civilgido
  category: derived
  word class: t
  status: false
  trans:
    eng: civilized
    epo: ""
    spa: civilizado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: civil + -gi + -do
...
